@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1359px) and (min-width: 1024px) {

    @font-face {
  font-family: 'Acumin Pro';
  src: url('fuentes/Acumin-RPro.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Acumin Pro';
  src: url('fuentes/Acumin-BdPro.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}

html{
        
        overflow-x:hidden;
        font-family: 'Acumin Pro', sans-serif;
    }
   
   a {
     /* Mantiene el color del texto original */
    text-decoration: none;
    color: inherit;/* Evita el subrayado */
}

a:visited {
    color: inherit; /* Evita que cambie después de haber sido visitado */
}



a:active {
    color: inherit; /* Evita cambios al hacer clic en el enlace */
}


#sab:hover {

background:#DA131A;
color:white;
height: 26px;
width: auto;
border-radius: 20px;
cursor:pointer;
margin-top: -15px;
padding-top: 13px;
font-size: 9.5px;
font-family: 'Acumin Pro', sans-serif;
font-style: normal;
font-weight: bold;

}

#sab1:hover {
background:#DA131A;
color:white;
height: 26px;
width: auto;
border-radius: 20px;
cursor:pointer;
margin-top: -15px;
padding-top: 13px;
font-size: 9.5px;
font-family: 'Acumin Pro', sans-serif;
font-style:normal;
font-weight: bold;
}

#sab2:hover {
background:#DA131A;
color:white;
height: 26px;
width: auto;
border-radius: 20px;
cursor:pointer;
margin-top: -15px;
padding-top: 13px;
font-size: 9.5px;
font-family: 'Acumin Pro', sans-serif;
font-style:normal;
font-weight: bold;
}

#sab3:hover {
background:#DA131A;
color:white;
height: 26px;
width: auto;
border-radius: 20px;
cursor:pointer;
margin-top: -15px;
padding-top: 13px;
font-size: 9.5px;
font-family: 'Acumin Pro', sans-serif;
font-style:normal;
font-weight: bold;
}

#sab4:hover {
background:#DA131A;
color:white;
height: 26px;
width: auto;
border-radius: 20px;
cursor:pointer;
margin-top: -15px;
padding-top: 13px;
font-size: 9.5px;
font-family: 'Acumin Pro', sans-serif;
font-style:normal;
font-weight: bold;
}


    
   
	body {
	margin-left: 0%;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
}
	
#cabezote1{
  
                height: 266px;
		width: 100%;
		background: white;
		float: left;
		top:0%;
		position:fixed;
		z-index: 10;
                      
}

#cabezote{
  
                visibility: hidden;      
}

#cabezote2{
  
                visibility: hidden;      
}

#cabezote3{
  
                visibility: hidden;      
}

#subcabezote{
    
  height: 30px;
  width: 100%;
  float: left;
  background: white;
  margin-top: 0px;
  
}

#subcabezote1{
    
  height: 30px;
  width: 100%;
  float: left;
  background: white;   
    
}

#subcabezote2{
    
  height: 206px;
  width: 100%;
  float: left;
  background: white;   
   
}

#menu{
  
                visibility: hidden;      
}

#menu1{
  
                visibility: hidden;      
}

#menu2{
  
                visibility: hidden;      
}

#subcabezote5{
  
                visibility: hidden;      
}

#slider{
		
	top:266px;
	width: 100%;
	height: 722px;
	float: left;
	position:absolute;	
		
	}

        #cuerpo{
            
            top:987px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
                        
        }
        
        #cuerpoA{
            
            top:267px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
            /*font-size: 0.984em; */
            
        }
        
        #cuerpoB{
            
            visibility: hidden;
            
        }
       
        #cuerpoC{
            
            visibility: hidden;
            
        }
        
        #cuerpo span {
        font-size: 100% !important;
        }
        
        #cuerpoA span {
        font-size: 100% !important;
        }
        
        #cuerpo1{
            
            visibility: hidden;
                        
        }
        
        #cuerpo2{
            
            visibility: hidden;
                        
        }
        
        #cuerpo3{
            
            /*top:1786px;*/
            width: 100%;
            height: 295px;
            float: left;
            background: black;
            position:fixed;
            bottom:40px;
                        
        }
        
        #cuerpo4{
            
            /*top:2081px;*/
            width: 100%;
            height: 40px;
            float: left;
            background: #DA131A;
            position:fixed;
            bottom:0px;
                        
        }
        
        #cuerpo9{
            
            visibility: hidden;
                        
        }
        
        #cuerpo10{
            
            visibility: hidden;
                        
        }
        
        #cuerpo13{
            
            visibility: hidden;
                        
        }
        
        #cuerpo14{
            
            visibility: hidden;
                        
        }
        
        #titulo_derecho{
            
            width: 80%;
            height: 109px;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 33px;
            float: left;
            position:absolute;
            top: 36px;
            left:10%;
            
        }
        
        #derecho{
            
            width: 80%;
            height: 285px;
            font-size: 19px;
            text-align: justify;
            float: left;
            border: 5px solid black;
            left:10%;
            position: absolute;
            top: 188px;
            overflow-y: auto;
            scrollbar-width: thin;              /* Firefox */
            scrollbar-color: white #DA131A;
            padding-top: 29px;
            padding-left: 29px;
            padding-right:  29px;
            padding-bottom: 29px;
}

/* Para navegadores WebKit como Chrome y Safari */
#derecho::-webkit-scrollbar {
  width: 2px;
}

#derecho::-webkit-scrollbar-track {
  background: #DA131A;
}

#derecho::-webkit-scrollbar-thumb {
  background-color: white;
  border-radius: 4px;
  border: 1px solid #DA131A;
}

#politica{
            
            width: 80%;
            height: 109px;
            display: flex;
            align-items: center;
            justify-content: center;
            font-size: 33px;
            float: left;
            position:absolute;
            top: 36px;
            left:10%;
            
        }
        
        #poli{
            
            width: 80%;
            height: 285px;
            font-size: 19px;
            text-align: justify;
            float: left;
            border: 5px solid black;
            left:10%;
            position: absolute;
            top: 188px;
            overflow-y: auto;
            scrollbar-width: thin;              /* Firefox */
            scrollbar-color: white #DA131A;
            padding-top: 29px;
            padding-left: 29px;
            padding-right:  29px;
            padding-bottom: 29px;
}

/* Para navegadores WebKit como Chrome y Safari */
#poli::-webkit-scrollbar {
  width: 2px;
}

#poli::-webkit-scrollbar-track {
  background: #DA131A;
}

#poli::-webkit-scrollbar-thumb {
  background-color: white;
  border-radius: 4px;
  border: 1px solid #DA131A;
}

#foto{
    
width:79%; 

}

input::placeholder {
  font-style: italic;      /* Hace que el texto sea cursivo */
  color: black;          /* Opcional: tono gris para placeholder */
}

input {
  padding-left: 10px;      /* Simula espacio a la izquierda del placeholder */
}

#contacte1{
    
    visibility: hidden;
    
}

.boton{
	
        position: absolute;
	border:0;
        outline:none;	
	width:27px;
	height:28px;
	font-style:italic;
	margin-top:-51px;
	margin-left:590px;
        background-color: transparent;
	cursor:pointer;
	font-family:Arial;
	font-size:17px;	
	padding:7px 2px;
	text-decoration:none;
	background-image:url("../imagenes/lupa.png");
	background-repeat: no-repeat;
        z-index: 5;
}

#division{
    
    width:23%;
    height:auto;
    float:left;
   
}

#division1{
    
width:23%;
height:auto;
float:left;

}

#division2{
    
width: 2%;
height: 10px;
float: left;

}

}
        
	